{
  "@context": {
    "id": "@id",
    "aa": "http://activearchives.org/terms",
    "name": "aa:filename",
    "tiles": "aa:tiles"
  },
  "@graph": [
    {
      "id": "images/page-0.jpg",
      "name": "page-0.jpg",
      "tiles": "images/tiles/page-0.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-10.jpg",
      "name": "page-10.jpg",
      "tiles": "images/tiles/page-10.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-11.jpg",
      "name": "page-11.jpg",
      "tiles": "images/tiles/page-11.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-12.jpg",
      "name": "page-12.jpg",
      "tiles": "images/tiles/page-12.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-13.jpg",
      "name": "page-13.jpg",
      "tiles": "images/tiles/page-13.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-14.jpg",
      "name": "page-14.jpg",
      "tiles": "images/tiles/page-14.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-15.jpg",
      "name": "page-15.jpg",
      "tiles": "images/tiles/page-15.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-16.jpg",
      "name": "page-16.jpg",
      "tiles": "images/tiles/page-16.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-17.jpg",
      "name": "page-17.jpg",
      "tiles": "images/tiles/page-17.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-18.jpg",
      "name": "page-18.jpg",
      "tiles": "images/tiles/page-18.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-19.jpg",
      "name": "page-19.jpg",
      "tiles": "images/tiles/page-19.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-1.jpg",
      "name": "page-1.jpg",
      "tiles": "images/tiles/page-1.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-20.jpg",
      "name": "page-20.jpg",
      "tiles": "images/tiles/page-20.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-21.jpg",
      "name": "page-21.jpg",
      "tiles": "images/tiles/page-21.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-22.jpg",
      "name": "page-22.jpg",
      "tiles": "images/tiles/page-22.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-23.jpg",
      "name": "page-23.jpg",
      "tiles": "images/tiles/page-23.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-24.jpg",
      "name": "page-24.jpg",
      "tiles": "images/tiles/page-24.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-25.jpg",
      "name": "page-25.jpg",
      "tiles": "images/tiles/page-25.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-26.jpg",
      "name": "page-26.jpg",
      "tiles": "images/tiles/page-26.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-27.jpg",
      "name": "page-27.jpg",
      "tiles": "images/tiles/page-27.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-28.jpg",
      "name": "page-28.jpg",
      "tiles": "images/tiles/page-28.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-29.jpg",
      "name": "page-29.jpg",
      "tiles": "images/tiles/page-29.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-2.jpg",
      "name": "page-2.jpg",
      "tiles": "images/tiles/page-2.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-30.jpg",
      "name": "page-30.jpg",
      "tiles": "images/tiles/page-30.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-3.jpg",
      "name": "page-3.jpg",
      "tiles": "images/tiles/page-3.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-4.jpg",
      "name": "page-4.jpg",
      "tiles": "images/tiles/page-4.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-5.jpg",
      "name": "page-5.jpg",
      "tiles": "images/tiles/page-5.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-6.jpg",
      "name": "page-6.jpg",
      "tiles": "images/tiles/page-6.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-7.jpg",
      "name": "page-7.jpg",
      "tiles": "images/tiles/page-7.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-8.jpg",
      "name": "page-8.jpg",
      "tiles": "images/tiles/page-8.jpg/z{z}y{y}x{x}.png"
    },
    {
      "id": "images/page-9.jpg",
      "name": "page-9.jpg",
      "tiles": "images/tiles/page-9.jpg/z{z}y{y}x{x}.png"
    }
  ]
}
